body{ font-family:'微软雅黑';}
.title{ line-height:33px; background:url(/WebTicket/assets/img/righttitlebig.png) repeat-x; border:1px solid #c1d3de; overflow:visible;}
.title h2{ margin-left:7px; padding-left:22px; font-weight:bold; font-size:14px; font-family:'宋体'; color:#000000; background:url(/WebTicket/assets/img/titleico.png) no-repeat left center;}

/*表格*/
table{ width:auto;  border:1px solid #c1d3de; border-top:none;}

table,table tr th, table tr td { border:1px solid #0094ff; }


thead tr th{ text-align:center;height:35px; line-height:35px; border-bottom:1px solid #c1d3de; background:url(/WebTicket/assets/img/tablelistbg.png) repeat-x; font-weight:bold;}
tbody tr td{ border-left:1px dotted #c7c7c7; line-height:30px;}
tbody tr:first-child td{ padding-top:2px;}
tbody tr td:first-child{ border-left:none;}

table tr .id{ width:20px; text-align: center;}
table tr .tname{ width:150px; text-align: center;}
table tr .tactor{ width:118px; text-align: center;}
table tr .ttype{ width:60px;text-align: center;}
table tr .ttime{ width:60px; text-align: center;}
table tr .timg{ width:180px; text-align: center;}
table tr .tdisplay{ width:30px; padding-left:15px;}

table tr .tcopylang{ width:80px; text-align: center;}
table tr .tcopylang1{ width:80px; text-align: center;}
table tr .tfeaturetime{ width:150px; text-align: center;}
table tr .tprice{ width:80px; text-align: center;}
table tr .tmemberprice{ width:80px; text-align: center;}
table tr .tminprice{ width:80px; text-align: center;}

table tr .thallname{ width:120px; text-align: center;}
table tr .thallno{ width:120px; text-align: center;}
table tr .thallprice{ width:120px; text-align: center;}
table tr .tminhallprice{ width:120px; text-align: center;}
table tr .tmemhallprice{ width:120px; text-align: center;}
table tr .tenablehallprice{ width:120px; text-align: center;}
table tr .toriginalprice{ width:120px; text-align: center;}

table tr .tuser{ width:120px; text-align: center;}
table tr .tcardno{ width:150px; text-align: center;}
table tr .trechargetime{ width:150px; text-align: center;}
table tr .trechargevalue{ width:100px; text-align: center;}
table tr .tgiftvalue{ width:100px; text-align: center;}
table tr .totalrecharge{ width:120px; text-align: center;}
table tr .totalgift{ width:120px; text-align: center;}

table tr .tvalue{ width:100px; text-align: center;}
table tr .tgift{ width:100px; text-align: center;}

table tr .tmembertypename{ width:100px; text-align: center;}
table tr .tgiftcoupon{ width:100px; text-align: center;}
table tr .tcardtype{ width:100px; text-align: center;}
table tr .toriginalprice{ width:100px; text-align: center;}


table tr .tgoodspicture{ width:100px; text-align: center;}
table tr .tgoodstitle{ width:150px; text-align: center;}
table tr .tgoodscontent{ width:150px; text-align: center;}
table tr .tpeoplecount{ width:100px; text-align: center;}
table tr .tgoodsstate{ width:60px; text-align: center;}
table tr .tgoodstype{ width:100px; text-align: center;}

table tr .operate{ width:80px; text-align: center;}
table tr .operate a{ color:#2c7bbc;}
table tr .operate a:hover{ text-decoration:underline;}

/*分页*/
.pagination{ margin-top:10px;padding:0 10px;}
.pagination .pxofy{float:left;color:#6c6c6c;}
.pagination .pagin-list{float:right;}
.pagination .goto{float:right;margin-left:10px;}
.pagination .goto .text{padding:0;}
.pagination .goto input[type=text]{float:left;width:25px;height:22px;border:1px solid #8EB2D2;outline:none; text-align:center;}


